const { Middleware } = require('libflitter')

class RedirectMiddleware extends Middleware {
    async test(req, res, next, { to }) {
        return res.redirect(to)
    }
}

module.exports = exports = RedirectMiddleware
